## net.dontdrinkandroot.wicket.model
Class StringModel

    java.lang.Object
      org.apache.wicket.model.Model<java.lang.String>
          net.dontdrinkandroot.wicket.model.StringModel

All Implemented Interfaces:
  java.io.Serializable, org.apache.wicket.model.IDetachable, org.apache.wicket.model.IModel<java.lang.String>, org.apache.wicket.util.io.IClusterable

    public class StringModel

extends org.apache.wicket.model.Model<java.lang.String>

See Also:
  Serialized Form

Constructor Summary
`StringModel(java.lang.String modelString)`

Method Summary

Methods inherited from class org.apache.wicket.model.Model
`detach, equals, getObject, hashCode, of, of, of, of, ofList, ofMap, ofSet, setObject, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### StringModel

    public StringModel(java.lang.String modelString)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.